CC := i386-aros-gcc
RM := rm -f
CFLAGS := -O3 -Wall -Wno-pointer-sign -I.
LINK := -s
LIBS :=

TARGET := AmigaKeyRemapper
VERSION := 1
OBJS := main.o

all: $(TARGET).i386-aros

$(TARGET).i386-aros: $(OBJS)
	$(CC) $(LINK) -o $@ $^ $(LIBS)

main.o: $(TARGET)_rev.h

clean:
	$(RM) $(OBJS)

revision:
	bumprev $(VERSION) $(TARGET)
